body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;    
}

.container {
    width: 1280px;
    margin: 0 auto;
}


/* ==============HEADER===================== */

.logo {
    display: inline-block;
    text-decoration: none;
    font-size: 80px;
    line-height: 93.75px;
    color: #000;
    padding-top: 63px;
}

span {
    color: #4BCAFF ;
}

header {
    display: flex;
    flex-direction: column;
}

nav {
    width: 1283px;
    height: 72px;
    margin-top: 38px;
    margin-bottom: 48px;
}

nav ul {
    display: flex;
    justify-content: space-between;
    background-color: #35444F;
}

nav li {
    display: flex;
    margin: auto;
   
    flex-grow: 1;
}

nav a {
    /* max-width: 266px; */
    text-decoration: none;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 28.13px;
    
    text-align: center;
    flex-basis: 100%; height:27px;
    padding: 22.5px 0px;
    transition: .3 ease 0s;

    border-right: 1px solid #FFFFFF;
}

nav a:hover{
    background-color: #222F3A;
}
/* ==============MAIN===================== */


.main-container {
    width: 1280px;
    margin: 0 auto;
    display: flex; 
}

aside {
    display: inline-block;
    width: 344px;
    margin-right: 52px;
}

aside ul {
    outline: 1px solid rgb(0, 0, 0, .3);
    width: 344px;
    height: 399px;
}

aside li {
    display: flex;
    flex-direction: column;
}

aside a {
    text-decoration: none;
    color: #485863;
    font-size: 27px;
    line-height: 27px;
    flex-basis: 27px; width: 74.5%;
    padding: 26.5px 44px;
    transition: .3 ease 0s;
}

aside a:hover{
    color: #000;
    background-color: #DBDBDB;
    text-align: center;
}

.img-container {
    display: flex;
    width: 885px;
    height: 529px;
    align-items: center;
    justify-content: center;
    outline: 1px solid rgb(0, 0, 0, .3);
    overflow: hidden;
}

img:hover {
    transform: scale(1.1);
}

main img {
    transition: transform 0.25s;
}

main p {
    width: 885px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 37px;
}



main p:last-child {
    margin-top: 34px;
    margin-bottom: 54px;
}

/* ==============FOOTER===================== */

.footer-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1280px;
    height: 69px;
    background-color: #63696E7A;
    margin-bottom: 30px;
}

footer ul {
    display: flex;
    justify-content: space-around;
    width: 915px;
}

footer li {
    position: relative;
   
}

footer a {
    text-decoration: none;
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
    transition: .3 ease 0s;
}

footer li:first-child {
    margin-left: 40px;
}


footer p {
   color: #010101 ;
   font-size: 24px;
   line-height: 24px; 
   padding-right: 40px;
}

footer a:hover {
    color: #3181A6;
    
}

footer a:after {
    content: " ";
    position: absolute;
    background-color: #3181A6 ;
    height: 2px;
    
    left: 0;
    bottom: -10px;
    transition: .3s;
}

footer a:hover:after {
    width: 100%;
}